/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   2px;
	}
.cc06               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e39            { /* images/epa_27_oct_201700... */
	background      : transparent url(images/epa_27_oct_2017001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e38             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box1.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e37             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_a4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
a#a37               {
	font            : 16px 'Arial', Helvetica, sans-serif;
	}
span#e36            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e35            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e34            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e33            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e32            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e31             { /* Home */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a31               { /* Home */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e30             { /* Environmental */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  17px;
	}
a#a30               { /* Environmental */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e29             { /* Dangerous Goods */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  33px;
	}
a#a29               { /* Dangerous Goods */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e28             { /* About Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a28               { /* About Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e27             { /* Contact Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a27               { /* Contact Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
h5#e26              { /* Consulting services */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 208px;
	width           : 206px;
	height          :  69px;
	}
h4#e25              { /* Transport and Storage of... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  44px;
	}
h5#e24              { /* EPA Pty Ltd strives to d... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 262px;
	width           : 695px;
	height          :  23px;
	}
h5#e23              { /* Truck carrying dangerous... */
	text-align      : center;
	position        : absolute;
	left            : 644px;
	top             : 414px;
	width           : 322px;
	height          :  78px;
	}
form#f22            { /* http://www.google.com/se... */
	position        : absolute;
	left            :  28px;
	top             : 631px;
	width           : 198px;
	height          :  72px;
	}
fieldset#e22        { /* http://www.google.com/se... */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	background-color: transparent;
	}
input#e21           { /* Submit Search  */
	background-color: #f0f0f0;
	background-image: url(images/epa_27_oct_2017001003.jpg);
	position        : absolute;
	left            :  -5px;
	top             :  44px;
	width           : 134px;
	height          :  27px;
	}
input#e20           { /* Text q  */
	padding         :   2px;
	position        : absolute;
	left            :  -5px;
	top             :  12px;
	width           : 202px;
	height          :  17px;
	}
input#e19           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            : 134px;
	top             :  49px;
	width           :  67px;
	}
h5#e18              { /* Service Station fuel lea... */
	text-align      : left;
	position        : absolute;
	left            : 313px;
	top             : 414px;
	width           : 279px;
	height          :  45px;
	}
div#e17             { /* Noise Pollution */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 364px;
	width           : 212px;
	height          :  21px;
	}
div#e16             { /* Waste */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 394px;
	width           : 212px;
	height          :  21px;
	}
div#e15             { /* Air pollution */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 423px;
	width           : 212px;
	height          :  30px;
	}
div#e14             { /* Sewage */
	text-align      : left;
	position        : absolute;
	left            :  26px;
	top             : 454px;
	width           : 221px;
	height          :  21px;
	}
div#e13             { /* Greenhouse */
	text-align      : left;
	position        : absolute;
	left            :  27px;
	top             : 483px;
	width           : 220px;
	height          :  21px;
	}
div#e12             { /* Dangerous goods transpor... */
	text-align      : left;
	position        : absolute;
	left            :  27px;
	top             : 513px;
	width           : 220px;
	height          :  21px;
	}
div#e11             { /* Dangerous goods storage */
	text-align      : left;
	position        : absolute;
	left            :  28px;
	top             : 545px;
	width           : 229px;
	height          :  21px;
	}
span#e10            { /* images/worldglob.gif */
	background      : transparent url(images/worldglob.gif) no-repeat top left;
	position        : absolute;
	left            : 814px;
	top             :  48px;
	width           :  60px;
	height          :  59px;
	}
div#e9              { /* Dangerous goods road tra... */
	position        : absolute;
	left            : 655px;
	top             : 509px;
	width           : 308px;
	height          :  61px;
	}
div#e8              { /* Load restraint guide 200... */
	position        : absolute;
	left            : 656px;
	top             : 584px;
	width           : 299px;
	height          :  31px;
	}
div#e7              { /* Dangerous Goods storage ... */
	position        : absolute;
	left            : 308px;
	top             : 461px;
	width           : 296px;
	height          :  39px;
	}
div#e6              {
	position        : absolute;
	left            : 649px;
	top             : 328px;
	width           : 291px;
	height          :  73px;
	}
div#e5              { /* Notification required if... */
	position        : absolute;
	left            : 312px;
	top             : 508px;
	width           : 277px;
	height          :  87px;
	}
div#e4              { /* https://www.youtube.com/... */
	position        : absolute;
	left            : 312px;
	top             : 325px;
	width           : 283px;
	height          : 200px;
	}
div#e3              { /* https://youtu.be/l9z2K7q... */
	position        : absolute;
	left            : 658px;
	top             : 328px;
	width           : 308px;
	height          :  55px;
	}
h1#e2               { /* Environmental Performanc... */
	background      : transparent url(images/epa_27_oct_2017001001.gif) no-repeat top left;
	position        : absolute;
	left            :  28px;
	top             :  17px;
	width           : 740px;
	height          : 117px;
	}
h6#e1               { /* The list below contains ... */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 282px;
	width           : 212px;
	height          :  75px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
